From f79f8902d0b4ca74ee62f8659360adb79c2a2baf Mon Sep 17 00:00:00 2001
From: Barun Parruck <barun.parruck@gmail.com>
Date: Mon, 7 Mar 2016 11:50:25 +0530
Subject: [PATCH] Fixes toolbar being black on Mac OS X

The toolbar was black instead of grey while attached, on OS X.
It is now grey again.
---
 src/Gui/MainWindow.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/Gui/MainWindow.cpp b/src/Gui/MainWindow.cpp
index 2df028a..9a14541 100644
--- a/src/Gui/MainWindow.cpp
+++ b/src/Gui/MainWindow.cpp
@@ -77,7 +77,7 @@ MainWindow::MainWindow( Backend::IBackend* backend, QWidget *parent )
     , m_wizard( NULL )
 {
     m_ui.setupUi( this );
-
+    setUnifiedTitleAndToolBarOnMac( false );
     Core::getInstance()->logger()->setup();
     //Preferences
     initVlmcPreferences();
-- 
2.3.2 (Apple Git-55)

